<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>title</title>
    <meta charset="UTF-8">
	<title>title</title>
      <link rel="stylesheet"
    	    href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    	    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    	    crossorigin="anonymous">
</head>
	<body>
        	<button type="button" class="btn btn-success">ログアウト</button>
        <h1>ユーザ消去確認</h1>
        <label for="exampleFormControlSelect1">ログインID:</label>
<div class="container-fluid">
    <label for="exampleFormControlSelect1">を本当に消去してよろしいですか？</label>
    <div class="container-fluid">
    <button type="button" class="btn btn-secondary">キャンセル</button>
    <button type="button" class="btn btn-success">OK</button>